Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Problem regarding Existing project was support by Mylyn
Problem regarding Existing project was support by Mylyn [message #1844144] Fri, 03 September 2021 00:04
Md Mubdiul Hasan is currently offline Md Mubdiul HasanFriend
Messages: 10
Registered: July 2021
Junior Member
Dear All,

My old project may be configured by mylyn,, take a look the target view on attachment.
http://

What I did is in eciplse v10 ( old project was in v4.2) , Help>Install new software
and installed as attachment.

But in Project properties> C/C++ build>Tool chain Editor I didnot find anything.
What should I do?
Previous Topic:WikiText background
Next Topic:Mylyn broken with Eclipse 2202-06
Goto Forum:
  


Current Time: Mon Sep 26 07:34:11 GMT 2022

Powered by FUDForum. Page generated in 0.02869 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top